<?xml version="1.0" encoding="utf-8"?>
<mensajes>

 	<mensaje><![CDATA[Une con líneas según la semejanza de los sonidos.]]></mensaje>
	<mensaje><![CDATA[¡Felicitaciones, lo lograste!]]></mensaje>
	<mensaje><![CDATA[¡Intenta otra vez!]]></mensaje>

	<soni>sonidos/efectos/bien.mp3</soni>
	<soni>sonidos/sonidosGenerales/FelicitacionesLoLograste.mp3</soni>
	<soni>sonidos/sonidosGenerales/intentaOtraVes.mp3</soni>
	<soni>sonidos/efectos/tick5.mp3</soni>
	
</mensajes>